<div class="texto-con-semáforo">
  <p>Texto de ejemplo</p>
  <div class="semáforo">
    <div class="punto negativa"></div>
    <div class="punto neutra"></div>
    <div class="punto positiva"></div>
  </div>
</div>
<div class="punto negativa"></div>
<div class="punto neutra"></div>
<div class="punto positiva"></div>
<!-- NEUTRA #F29100 - POSITIVA #009540 - NEGATIVA #E20613 -->
<style>
.texto-con-semáforo {
  position: relative;
}

.semáforo {
  display: flex;
  justify-content: center;
}

.punto {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 0 5px;
}

.negativa {
  background-color: #E20613;
}

.neutra {
  background-color: #F29100;
}

.positiva {
  background-color: #009540;
}


</style>